:root {
  --main-brown: #823b1b;
  --warm-beige: #b08c53;
  --cream-white: #f8f1e7;
  --tomato-red: #d63c2f;
  --olive-green: #4e6b3c;
  --charcoal-grey: #3a3a3a;
}

body{
    font-family: "Montserrat", sans-serif;
}

/*----- Preloader Style -----*/
.preloader{
    background-color: var(--warm-beige);
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.preloader-box{
    margin: auto 0;
    width: 350px;
    height: auto;
}

.btn-primary{
    background-color: var(--warm-beige);
    border-color: var(--warm-beige);
}

.btn-primary:hover{
    background-color: var(--main-brown);
    border-color: var(--main-brown);
}

header .nav-item>.nav-link{
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

header .nav-item>.nav-link:hover{
    background-color: var(--main-brown);
    color: #fff;
}

.section-heading {
    padding-bottom: 55px;
}

.section-heading .sub-title {
    color: var(--main-brown);
    position: relative;
    width: fit-content;
    margin-bottom: 10px;
}

.section-heading .sub-title::before{
    content: "";
    position: absolute;
    top: 50%;
    left: calc(100% + 15px);
    width: 90px;
    height: 2px;
    transform: translateY(-50%);
    background: var(--main-brown);
}


/*----- Our Menu Css -----*/

.menubg{
    padding: 50px 0px;
}

.menu-item-box {
    border: 1px solid var(--warm-beige);
    border-radius: 30px;
    padding: 30px 40px 40px 40px;
    max-width: 600px;
    margin: auto;
    text-align: center;

    &:hover {
        .menu-item-img {
            img {
                transform: scale(1.1);
            }
        }
    }
    &.rotate-img{
        &:hover {
            .menu-item-img {
                img {
                    transform: rotate(45deg);
                }
            }
        }
    }
}

.menu-item-head {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* align-items: center; */
    padding-bottom: 5px;
}
.menu-item-img {
    padding-bottom: 20px;
    text-align: center;
    img {
        transition: all 400ms ease;
        margin: auto;
    }
}
.menu-item-title {
    /* width: calc(100% - 100px); */
    /* padding-right: 10px; */


    > * {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
}

.menu-item-title h5 {
    font-size: 22px;
    line-height: 38px;
    font-weight: 600;
}

.menu-item-title a{
    color: var(--main-brown);
    text-decoration: none;
    text-transform: uppercase;
}

.menu-item-order .btn{
    font-weight: 600;
    border: 2px solid var(--warm-beige);
    border-radius: 50px;
    font-size: 16px;
    padding: 10px 25px;
    background: var(--warm-beige);
    color: #ffffff;
    text-transform: uppercase;
}

.menu-item-box:hover {
    border: 1px solid var(--main-brown);
}

.menu-item-box:hover .menu-item-order .btn{
    border: 2px solid var(--main-brown);
    background-color: var(--main-brown);
}

.menubg .owl-nav {
    position: absolute;
    top: -20%;
    right: 10px;
}

.menubg .owl-nav button {
    width: 50px;
    height: 50px;
    line-height: 50px !important;
    background: var(--warm-beige) !important;
    color: #ffffff !important;
    border-radius: 100% !important;
    position: relative;
    transition: all 400ms ease;
}

.menubg .owl-nav button:hover{
    background: var(--main-brown) !important;
}

.bgmsg{
    background-color: var(--main-brown);
    color: #fff;
}

.our-strength{
    background-color: var(--warm-beige);
    padding: 80px 0px 40px 0px;
    color: #fff;
}

.our-strength .section-heading .sub-title{
    color: #fff;
}

.our-strength .section-heading .sub-title::before{
    background: #fff;
}

.strength-box{
    margin-bottom: 30px;
}
.strength-icon {
    padding-bottom: 25px;
}
.strength-title {
    padding-bottom: 15px;
}

.strength-vacter {
    position: absolute;
    right: 0;
}

.footerbg .copyright>a{
    font-weight: 600;
    font-size: 12px;
    color: var(--main-brown);
}

.main-menu-btn .btn{
    font-weight: 600;
    border: 2px solid var(--warm-beige);
    border-radius: 50px;
    font-size: 16px;
    padding: 10px 25px;
    background: var(--warm-beige);
    color: #ffffff;
    text-transform: uppercase;
}

.main-menu-btn:hover .btn{
    border: 2px solid var(--main-brown);
    background-color: var(--main-brown);
}

.menu-nav .btn{
    font-weight: 600;
    border: 2px solid var(--warm-beige);
    border-radius: 50px;
    font-size: 16px;
    padding: 10px 25px;
    background: var(--warm-beige);
    color: #ffffff;
    text-transform: uppercase;
}


.category-slider-container {
  position: relative;
  overflow: hidden;
  padding: 10px 40px;
}

.category-slider {
  display: flex;
  gap: 10px;
  overflow-x: auto;
  scroll-behavior: smooth;
  padding: 10px 0;
}

.category-slider::-webkit-scrollbar {
  display: none;
}

.category-btn {
  flex: 0 0 auto;
  padding: 10px 20px;
  background-color: var(--warm-beige);
  border-radius: 12px;
  font-weight: bold;
  white-space: nowrap;
  border: 1px solid #ccc;
  cursor: pointer;
  transition: all 0.3s ease;
  text-decoration: none;
  color: #fff;
}

.category-btn.active {
  background-color: var(--main-brown);
}

.scroll-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid var(--main-brown);
  color: var(--main-brown);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  background-color: #fff;
  z-index: 1;
  cursor: pointer;
}

.scroll-btn.left {
  left: 5px;
}

.scroll-btn.right {
  right: 5px;
}

.qtyField { display:table; }
.qtyField .qtyBtn, .qtyField .qty { padding:10px 6px; width:50px; height:42px; border-radius:0; float:left; }
.qtyField a { background-color:#eee; color:#000; }
.qtyField a .fa { font-size:12px; line-height:21px; }
.qtyField > a, .qtyField > span, .qtyField input { display:table-cell; line-height:normal; text-align:center; padding:3px 6px; border:1px solid #f5f5f5; }

.bg-cart-bar{
    background-color: var(--main-brown);
}

.btn-cart{
    background-color: var(--warm-beige);
    color: #fff;
}

@media (max-width: 767.98px) {
      .navbar-brand {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
      }

      .navbar-brand img{
        margin-left: auto;
        margin-right: auto;
        display: block;
      }

      .cart-sm{
        --bs-btn-padding-y: 0.25rem;
        --bs-btn-padding-x: 0.5rem;
        --bs-btn-font-size: 0.875rem;
        --bs-btn-border-radius: var(--bs-border-radius-sm);
      }


    }